@charset "UTF-8";

html, body {
    font-family: 'Open Sans', sans-serif;
    font-size:	14pt;
	letter-spacing:	2px;
    color:		#FFFFFF;  
	margin:		0px;
	height:		100%;
	min-width:1000px;
}

body {
	overflow-y: scroll;
}

h1 {
	margin:	0px;
	padding-top:20px;
	padding-bottom:14px;
	font-weight:normal;
	font-size:28pt;
}

h2 {
	margin:	0px;
	padding-top:16px;
	padding-bottom:10px;
	font-weight:normal;
	font-size:24pt;
}

h3 {
	margin:	0px;
	padding-top:12px;
	padding-bottom:6px;
	font-weight:normal;
	font-size:20pt;
}

.menucontent a {
	text-decoration:none;
	color: #494949;
}

.menucontent a:hover {
	text-decoration:none;
}

.menucontent a > span {
	cursor:pointer;
}

a {
	text-decoration:none;
	color: #C0C0C0;
}

a:hover {
	text-decoration:underline;
}

.button > a:hover {
	text-shadow: 0px 0px 4px #494949;
}

p {
	margin-top:8px;
	margin-bottom:8px;
}

.menubg {
	width:100%;
	height:150px;
	position:absolute;
	color: #494949;
	z-index:500;
	
	/*background: #290060; /* Old browsers */
	/*background: -moz-linear-gradient(top, #290060 0%, #4500a0 100%);  FF3.6+ */
	/*background: -moz-linear-gradient(top, #290060 0%, #4500a0 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#290060), color-stop(100%,#4500a0)); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top, #290060 0%,#4500a0 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top, #290060 0%,#4500a0 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top, #290060 0%,#4500a0 100%); /* IE10+ */
	/*background: linear-gradient(to bottom, #290060 0%,#4500a0 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#290060', endColorstr='#4500a0',GradientType=0 ); /* IE6-9 */
}

.menuheading {
	width:350px;
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
}

.menuheading1 {
	font-size:22pt;
}

.menuheading2 {
	font-size:16pt;
}

.menucontent {
	/*text-shadow: 0px 0px 3px rgba(255, 255, 255, 1);*/
	width: 1000px;
	height:	100%;
	margin:0px auto;
	position:relative;
	text-align:center;
	background-image:url(../img/header04.png);
	z-index:1200;
}

.menucontent h1, .menucontent h2 {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 8px;
}

.button {
	width:	120px;
	position: absolute;
	top:	100px;
	font-size:16pt;
	text-align:center;
	z-index:1000;
	color:#494949;
}

.buttonhover {
	position:absolute;
	height:26px;
	width:120px;
	/*background-image:url(../img/buttonshado.png);*/
	z-index:100;
	display:none;
}

.button:hover {
	/*background-image:url(../img/buttonshadow.png);*/
	/*border-top: 1px solid #494949;
	border-bottom: 1px solid #494949;*/
	
}

.button1 {
	left:	300px;
}

.button2 {
	left:	440px;
}

.button3 {
	left:	580px;
}

.mainbg {
	background: #4500a0;
	background-image:url(../img/noise.png);
	min-height: 100%;
}

.maincontent {
	width: 1000px;
	min-height:	100%;
	margin:0px auto;
	text-align:	center;
}

.marginhome {
	width:100%;
	height:710px;
}

.marginlogin {
	width:100%;
	height:200px;
}

.marginstd {
	width:100%;
	height:310px;
}

.headbanner {
	position:absolute;
	overflow:hidden;
	width:100%;
	min-width:1000px;
	z-index:10;
	top:0px;
}

.h700 {
	height:700px;
}

.h300 {
	height:300px;
}

.top700 {
	top:700px;
}

.top600 {
	top:660px;
}

.top300 {
	top:300px;
}

.top200 {
	top:260px;
}

.headimg {
	height:100%;
	position:absolute;
	top:0px;
	z-index:10;
	width:100%;
	margin:0px;
	padding:0px;
}

.headbannergradientbottom {
	position:absolute;
	width:100%;
	height:11px;
	background-image:url(../img/gradient_top.png);
	z-index:30;
}

.headimgnaviwrapper {
	display:none;
	position:relative;
	height:30px;
	margin:0 auto;
	z-index:600;
	text-align:center;
}

.imgcontrolwrapper > span {
	display:inline-block;
	width:16px;
	height:16px;
	margin-left:4px;
	margin-right:4px;
	cursor:pointer;
}

.imgnaviwrapper > span {
	display:inline-block;
	width:16px;
	height:16px;
	background-image:url(../img/navidot.png);
	margin-left:4px;
	margin-right:4px;
	cursor:pointer;
}

.loginerror {
	margin:	0px 310px 0px 310px;
	background-color:#FFA096;
	border: 1px solid #393939;
	color: #494949;
	font-size: 12pt;
	padding:20px;
}

.loginbg {
	margin:	0px 300px 0px 300px;
	background-image:url(../img/loginbg.png);
	height:	250px;
	color: #494949;
}

.loginwrapper {
	padding:20px;
}

.imgwrapper {
	display:inline-block;
	background-image:url(../img/grey.png);
	width:220px;
	margin:15px;
	height:220px;
}

.imgbg {
	display:inline-block;
	background-repeat:no-repeat;
	background-position:center center;
	width:220px;
	height:220px;
	cursor:pointer;
}

.imgbg {
	display:inline-block;
}

.imghide {
	display:inline-block;
	width:220px;
	height:220px;
	background-image:url(../img/galleryshadow.png);
}

/*
.headbannernaviwrapper {
	position:absolute;
	top:500px;
	z-index:30;
}

.headbannernavi {
	display:inline-block;
}

.headbannernavi > span {
	display:inline-block;
	width:50px;
	height:50px;
	background-color:black;
}
*/
/*
a {
	text-decoration: underline;
	color:	#666;
	font-size:	16pt;
}

a:hover {
	background-color: #FDFDFD;
	color:	#777;
}
*/
table {
	border-collapse:collapse;
	border-spacing:0px;
	padding:2px;
	border:0px;
	width:100%;
}

th {
	border: 0px none;
	font-size:16pt;
}

td {
	border: 0px none;
}

.hidden {
	display:none;
}

.pointer {
	cursor:pointer;
}

.commentbox {
	font-family: 'Open Sans', sans-serif;
	resize:none;
	border:1px solid #808080;
	padding:5px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	background-color:transparent;
	background-image:url(../img/grey.png);
	color:white;
	width:700px;
	height:200px;
	font-size:12pt;
	overflow-y:auto;
}

form {
	padding:0px;
	margin:0px;
}

.footer {
	height:300px;
}

.newcommentwrapper {
	position:static;
	width:1000px;
	height:238px;
}

.newcommentinnerwrapper {
	position:relative;
}

.newcommentwaiter {
	display:none;
	position:relative;
	top:-238px;
	height:238px;
	background-image:url(../img/white150.png);
	z-index:500;
	vertical-align:middle;
}

.vwrap {
	vertical-align:middle;
	display:inline-block;
	height:100%;
}

.padding10 {
	padding:10px;
}

.commentswrapper {
	padding:5px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	background-color:transparent;
	background-image:url(../img/grey.png);
	position:relative;
	text-align:left;
}

.comments {
	position:inherit;
	width:500px;
}

.commentimg {
	width:60px;
	height:60px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
	
}

.commentnavigator {
	position:absolute;
	z-index:99999;
	top:0;
	bottom:0;
	left:0;
	right:0;
}

.commentnavigator > table {
	height:100%;
}

.submenu {
	padding-top:12px;
}

.submenu span {
	padding:6px 4px;
	margin:0px 10px;
	/*border:1px solid #808080;*/
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	/*background-image:url(../img/grey.png);*/
	cursor:pointer;
}

.submenu span:hover {
	/*Background-image:url(../img/white150.png);*/
	text-shadow:0 0 5px #FFF;
}

.videowrapper {
	display:none;
}

.commentsnavilink {
	display:none;
	background-repeat:repeat-y;
	height:100%;
	vertical-align:middle;
	border-radius:6px;
}

.commentsnavilinkwrapper {
	width:150px;
	height:100%;
	padding:0px;
	vertical-align:middle;
}

.link {
	cursor:pointer;
	display:inline-block;
}

.link:hover {
	text-decoration:underline;
}

.text {
	text-align:left;
	padding:0px 100px;
	font-size:12pt;
}

.commentlink {
	position:relative;
	z-index:100000;
}















